@charset "UTF-8";
/*-----------------------------------------------------------------------------
FUJITSU Software Enterprise Postgres
/jp/products/software/middleware/database/enterprisepostgres/
-----------------------------------------------------------------------------*/

/* gig5-country.css overwrite */
#header-group-nav {
	width: 85%;
}
.epp-txtcenter {
	text-align: center;
}
.epp-lyt-btn-b .btn-a {
	color: #000 !important;
	background: #fff;
	border: 1px solid #000;
}
.epp-lyt-btn-b .btn-a::before, .epp-lyt-btn-b .btn-b::before {
	border-top: 2px solid #000;
	border-top-color: rgb(0,0,0);
	border-right: 2px solid #000;
	border-right-color: rgb(0,0,0);
}
.epp-lyt-btn-b .btn-a:hover, .epp-lyt-btn-b .btn-a:active, .epp-lyt-btn-b .btn-a:focus {
	background: #f7f7f7;
}
.hdg-a {
	font-size: 5rem;
}
@media only screen and (max-width:480px) {
	.hdg-a {
		font-size: 4.2rem
	}
}
/*
 visual-item
-----------------------------------------------------------------------------*/


.epp-lyt-visual-item-b-wrapper {
	margin-top: 16px;
	position: relative;
	overflow: hidden;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	overflow: visible;
}
.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-ttl {
	width: 66.6666%;
	padding: 50px 8px;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
}
.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-bg {
	position: absolute;
	max-width: none;
	height: 100%;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: -1;
}
.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-ttl .epp-lyt-visual-item-b-lead {
	margin-bottom: 1.6rem;
}
.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-ttl .hdg-a {
	margin-bottom: 0;
	padding: 0;
	font-weight: lighter;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel {
	margin-right: 0;
	padding: 0;
	background: transparent;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: inherit;
	width: 400px;
	line-height: 0;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin: 0;
	padding: 25px;
	text-align: center;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
    color: #fff;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block > *{
	z-index: 1;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block .fs-lg {
	font-size: 2.4rem;
}
.epp-lyt-visual-item-b-wrapper .panel::before {
	content: none;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-bg-wrap,
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-bg-wrap::before {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-bg-wrap::before {
    content: "";
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.24);
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-bg-wrap + * {
	margin-top: 0 !important;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-bg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: auto;
    max-width: none;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-col1 {
	width: 100%;
	min-height: 210px;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-col2 {
	width: 50%;
	min-height: 210px;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-01 {
	background: url(//www.fujitsu.com/jp/imagesgig5/bg_cta_trial_tcm102-3755214_tcm102-2750236-32.png) no-repeat center center;
	position: relative;
	cursor: pointer;
	text-decoration: none;
	min-height: 210px;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-01::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color:rgba(0, 0, 0, 0.24);
}

.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .icon {
	width: 60px;
}

.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-02 {
	background-color: #C0504D;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .epp-txt-block-03 {
	background-color: #a6a6a6;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block{
	line-height: 1.6;
	text-decoration: none;
    position: relative;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block:hover,
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block:active,
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block:focus{
	opacity: .87;
}
.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel .txt-block:only-child {
    width: 100%;
    height: 100%;
}


@media only screen and (max-width:1000px) {
	.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-ttl {
		padding: 50px 16px;
	}
}
@media only screen and (max-width:767px) {
	.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b {
		display: block;
	}
	.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-ttl {
		position: relative;
		width: 100%;
	}
	.epp-lyt-visual-item-b-wrapper .lyt-visual-item-b .panel {
		width: 100%;
	}
}
@media only screen and (max-width:480px) {
	.epp-lyt-visual-item-b-wrapper .epp-lyt-visual-item-b-ttl {
		min-height: 100vw;
	}
}
/*
 Chosen reason
-----------------------------------------------------------------------------*/


.epp-lyt-reason-link {
    display: block;
    text-decoration: none;
	padding-right: 20px;
	position: relative;
}
.epp-lyt-reason-link::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
	top: 120px;
    right: 4px;
    position: absolute;
    border-top: 1px solid;
    border-right: 1px solid;
    transform: rotate(45deg);
}
.epp-lyt-reason-link:hover .epp-lyt-reason-ttl,
.epp-lyt-reason-link:active .epp-lyt-reason-ttl,
.epp-lyt-reason-link:focus .epp-lyt-reason-ttl {
	text-decoration: underline;
}
.epp-lyt-reason-iconarea {
	text-align: center;
	display: block;
}
.epp-lyt-reason-iconarea img {
    width: 100px;
    height: 100px;
}
.epp-lyt-reason-desc {
	font-size: 1.4rem;
	padding-left: 15px;
	display: block;
}

.epp-lyt-reason dt {
	text-align: center;
}
.epp-lyt-reason dt img {
	width: 100px;
	height: 100px;
}
.epp-lyt-reason .epp-lyt-reason-ttl {
	display: block;
	padding: 0.5em;
	font-size: 1.2em;
}
.epp-lyt-reason dd {
	font-size: 1.4rem;
	padding-left: 15px;
}
/*
Product specification Tab
-----------------------------------------------------------------------------*/
.epp-tab-d .tab-panel > h2:first-child,
.epp-tab-d .tab-panel > h3:first-child,
.epp-tab-d .tab-panel > h4:first-child,
.epp-tab-d .tab-panel > h5:first-child,
.epp-tab-d .tab-panel > h6:first-child {
	font-size: 3.2rem;
	margin-bottom: 5rem;
}
.epp-tab-d .lists {
	min-width: 16.6666%;
	max-width: 16.6666%;
}
.epp-tab-d .tab-list-d-wrapper {
	min-width: calc(16.6666% - 1px);
}
.epp-tab-d .tabs-d {
	width: 83%
}
@media only screen and (max-width:767px) {
	.epp-tab-d .tab-panel > h2:first-child,
	.epp-tab-d .tab-panel > h3:first-child,
	.epp-tab-d .tab-panel > h4:first-child,
	.epp-tab-d .tab-panel > h5:first-child,
	.epp-tab-d .tab-panel > h6:first-child {
		font-size: 2.4rem;
		margin-bottom: 3.2rem;
	}
	.epp-tab-d .tabs-d {
		width: 100%
	}
}
/* Product specification Tab01 product table */

.epp-tbl-a {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.epp-tbl-a:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background: #bfbfbf;
    left: 0;
    bottom: 0;
}
.epp-tbl-a .col-table01-01 {
	width: 8em;
}
.epp-tbl-a .col-table01-02 {
	background-color: #f5f5f5;
	width: 21%;
}
.epp-tbl-a .col-table01-03 {
	background-color: #eeeeee;
	width: 21%;
}
.epp-tbl-a .col-table01-04 {
	background-color: #e2e2e2;
	width: 21%;
}
.epp-tbl-a .col-table01-05 {
	background-color: #dbdbdb;
	width: 21%;
}
.epp-tbl-a th {	
	padding: 0.6em;
	position: relative;
}
.epp-tbl-a tbody th,.epp-tbl-a td {
	padding: 0.6em;
	position: relative;
}
.epp-tbl-a tbody tr th:after,.epp-tbl-a tr td:after{
	content: "";
	position: absolute;
	display: block;
	height: 1px;
	width: calc(100% + 4px);
	top: -1px;
	right: 0;
	background: #bfbfbf;
}
.epp-tbl-a td {
	padding: 0.6em 1em;
}
.epp-tbl-a th, .epp-tbl-a td {
	border-right: 3px solid #fff;
}
.epp-tbl-a th:last-child, .epp-tbl-a td:last-child {
	border-right: none;
}
.epp-tbl-a thead + tbody tr:first-child th:after,
.epp-tbl-a thead + tbody tr:first-child td:after {
	height: 2px;
}
.epp-tbl-a thead th + th:after {
	width: calc(100% + 4px);
}
.price {
	font-size: 2em;
	display: block;
	text-align: center;
}
.price-unit {
	font-size: .5em;
}
.price-txt {
	text-align: center;
	display: block;
}
.requirements {
	display: block;
}
 @media only screen and (max-width:1280px) {
	.epp-tab-d .tab-text {
		font-size: 1.2vw;
	}
	.epp-tbl-a th, .epp-tbl-a td {
		font-size: 1.2vw;
	}
}
 @media only screen and (max-width:767px) {
	.epp-tab-d .tabs-d > .tab-panel, .epp-tab-d .tabs-d > .tab-panel .section-inner {
		padding-left: 0;
		padding-right: 0;
	}
	.epp-tab-d .lists {
		max-width: inherit;
	}
	.epp-tab-d .tab-text {
		font-size: 1.6rem;
	}
	.epp-tbl-a th, .epp-tbl-a td {
		font-size: 1.4rem;
	}
}
/* Product specification Tab02 function  */

.epp-box-r-txt {
	width: 50%;
	float: left;
	margin-top: 28px;
}
.epp-box-r-img {
	width: 48%;
	float: left;
	margin-left: 2%;
	margin-top: 0 !important;
}
.epp-tbl-a .col-table02-01 {
	width: 8em;
}
.epp-tbl-a .col-table02-02 {
}
.epp-tbl-a .col-table02-03 {
	background-color: #eeeeee;
}
.epp-tbl-a .col-table02-04 {
	background-color: #dbdbdb;
}
.epp-tbl-a-table02 th {
	font-weight: normal;
	text-align: left;
}
.epp-tbl-a-table02 thead th {
	text-align: center;
	font-weight: bold;
}
.epp-tbl-a-table02 td {
	text-align: center;
	font-size: 2em;
	line-height: 1;
	padding: 0.1em 1em;
}
.epp-tbl-a-table03 th, .epp-tbl-a-table03 td {
	text-align: center;
}
@media only screen and (max-width:1280px) {
	.epp-tbl-a-table02 td {
		font-size: 2vw;
	}
}
 @media only screen and (max-width:767px) {
	.epp-box-r-txt {
		width: 100%;
		float: none;
	}
	.epp-box-r-img {
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.epp-tbl-a-table02 td {
		font-size: 4vw;
	}
}
/*
 Knows More
-----------------------------------------------------------------------------*/

.epp-lyt-col-a {
	display: -webkit-flex;
	display: -ms-flexbox;

	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.epp-lyt-col-a >* {
	/*padding: 30px;*/
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.epp-lyt-col-a > li:hover,
.epp-lyt-col-a > li:active,
.epp-lyt-col-a > li:focus{
	opacity: .87;
}

.epp-lyt-col-a.epp-diff-col3 >* {
	width: 33.333333%
}
.epp-lyt-col-a.epp-diff-col2 >* {
	width: 50%
}
.epp-lyt-col-a.epp-diff-col3 > li a{
	padding:30px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size:2.4rem;
	flex: 1 0 auto;
    flex-flow: column;
    height: 100%;
    display: flex;
    max-width: 100%;
    justify-content: center;
	align-items: center;
	position: relative;
}

.epp-lyt-col-a.epp-diff-col3 > li a img{
	width: 60px;
	height: auto;
}
.epp-lyt-col-a.epp-diff-col3 > li a .inner{
	max-width: 100%;
	z-index: 2;
}
.epp-lyt-col-a.epp-diff-col3 > li a .text-line1{
	line-height: 1.2;
	margin-top: 15px;
	display: block;
}
.epp-lyt-col-a.epp-diff-col3 > li a .text-line2{
	line-height: 1.2;
	margin-top: 15px;
	display: block;
}

.epp-lyt-col-a-item-inner {
	padding-left: 90px;
	text-align: center;
	position: relative;
}
.epp-lyt-col-a-item-inner p {
	margin: 0 0 1em 0;
}
.epp-lyt-col-a-item-inner p.title {
	font-size: 2rem;
	margin-bottom: 0;
}
.epp-lyt-col-a-item-inner p.sub-title {
	margin: 0 !important;
}
.epp-lyt-col-a-item-inner p.desc {
	font-size: 1.2rem;
	margin: 0 !important;
}
.epp-lyt-col-a-item-inner p:last-of-type {
	margin: 0 0 1em 0 !important;
}
.epp-lyt-col-a-item-inner .lyt-btn-b li {
	padding-left: 0;
}
.epp-lyt-col-a-item01 {
	background: #C0504D;
	color: #fff;
}
.epp-lyt-col-a-item02 {
	background: #9a8068;
	color: #fff;
	position: relative;
}
.epp-lyt-col-a-item02 > * {
	z-index: 1;
}
.epp-lyt-col-a-item02 a:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.24);
}
.epp-lyt-col-a-item02 a {
	background: url(//www.fujitsu.com/jp/imagesgig5/bg_cta_trial_tcm102-3755214_tcm102-2750236-32.png) no-repeat center center;
}
.epp-lyt-col-a-item03 {
	background-color: #a6a6a6;
}
.epp-lyt-col-a-item-inner .icon {
	width: 60px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.epp-lyt-col-a-item-inner .lyt-btn-b {
	margin-top: 0 !important;
}
 @media only screen and (max-width:767px) {
	.epp-lyt-col-a {
		display: block;
	}
	.epp-lyt-col-a.epp-diff-col3 >*, .epp-lyt-col-a.epp-diff-col2 >* {
		width: 100%
	}
}
/*
 Inquiry
-----------------------------------------------------------------------------*/
.epp-lyt-help-a {
	color: #404040;
}
.epp-lyt-help-a .columns .column-content {
	width: 50%;
	display: block;
	margin-top: 32px;
}
.epp-lyt-help-a .columns .column-content-inner {
	margin-left: 0;
}
.epp-lyt-help-a .epp-column-content-01 {
	border-right: 1px solid #fff;
	padding-right: 16px;
}
.epp-lyt-help-a .epp-column-content-02 {
	padding-left: 5%;
}
.epp-lyt-help-a h3.help-hdg {
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 2.4rem;
}
.epp-lyt-help-a dt.help-hdg {
	display: flex;
	align-items: center;
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 2.4rem;
}
.epp-lyt-help-a .columns .column-content-inner dt.help-hdg {
	font-weight: bold;
	margin-top: 36px;
	font-size: 2.2rem;
	margin-bottom: 8px;
}
.epp-lyt-help-a dt.help-hdg .help-hdg-icon {
	width: 48px;
	margin-right: 16px;
	vertical-align:middle;
	display: inline-block;
}
.epp-lyt-help-a dt.help-hdg .help-hdg-icon-img {
	width: 100%;
	height: auto;
}
.epp-lyt-help-a dt.help-hdg .help-hdg-text {
	width: calc(100% - 64px);
}
.epp-lyt-help-a .column-content-inner dd {
	margin-left: 64px;
}
.epp-lyt-help-a .notes {
	color: #7f7f7f;
	font-size: 0.8em;
	margin-top: 1em;
}
.epp-lyt-help-a .tel {
	color: #a30b1a;
	font-size: 3.2rem;
}
.epp-lyt-help-a .lyt-btn-b {
	margin-top: 1em;
}
@media only screen and (max-width:767px) {
	.epp-lyt-help-a .panel-hdg {
		margin-bottom: 0;
	}
	.epp-lyt-help-a .columns .column-content {
		width: 100%;
		border: none;
		margin-top: 48px;
	}
	.epp-lyt-help-a .epp-column-content-01 {
		padding-right: 0;
	}
	.epp-lyt-help-a .epp-column-content-02 {
		padding-left: 0;
	}
	.epp-lyt-help-a .column-content-inner dd {
		margin-left: 0;
	}
}
/*
 Looked for found?
-----------------------------------------------------------------------------*/

.epp-section-lookingfor {
	padding-top: 56px;
}
@media only screen and (max-width:767px) {
	.epp-section-lookingfor {
		padding-top: 40px;
	}
}
/*
 Documents List
-----------------------------------------------------------------------------*/

.epp-lyt-documents {
	margin-top: 10px;
}
.epp-lyt-documents > li {
	display: flex;
	text-decoration: none;
}
.epp-lyt-documents > li + li {
	margin-top: 40px;
}
.epp-lyt-documents li > .img {
	min-width: 200px;
	max-width: 200px;
	text-align: center;
	min-height: 0%;
}
.epp-lyt-documents li > .img img {
	vertical-align: top;
	box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.17);
	border: 1px solid #d9d9d9;
}
.epp-lyt-documents li > .contents {
	margin-left: 20px;
	flex: 1;
}
.epp-lyt-documents li > .contents > .title {
	text-decoration: none;
	font-size: 2rem;
	display: inline-block;
	font-weight: 700;
}
.epp-lyt-documents li > .contents > .desc {
	display: block;
	margin-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #87867e;
}
.epp-lyt-documents li > .contents .detail {
	font-size: 1.3rem;
}
.epp-lyt-documents li > .contents .detail .title {
	color: #7f7f7f;
	font-weight: 700;
}
.epp-lyt-documents li > .contents .detail .title:after {
	content: "：";
	font-weight: 400;
}
@media only screen and (max-width: 480px) {
	.epp-lyt-documents > li {
		flex-flow: column;
	}
	.epp-lyt-documents > li + li {
		margin-top: 30px;
	}
	.epp-lyt-documents li > .img {
		min-width: auto;
		max-width: none;
		text-align: center;
	}
	.epp-lyt-documents li > .contents {
		margin-left: 0;
		margin-top: 20px;
		flex: auto;
	}
}
/*
 Solutions List
-----------------------------------------------------------------------------*/
.epp-lyt-services-buttons {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	margin-bottom: -20px;
}
.epp-lyt-services-buttons li {
	display: flex;
	padding-left: 20px;
	padding-bottom: 20px;
	width: 50%;
}
.epp-lyt-services-buttons a {
	padding: 16px 24px;
	border: 1px solid #9d9c95;
	border-radius: 5px;
	display: flex;
	flex-flow: column;
	flex-basis: 100%;
	align-items: center;
	text-decoration: none;
	font-size: 1.4rem;
}
.epp-lyt-services-buttons a .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 2rem;
	position: relative;
	padding-right: 20px;
}
.epp-lyt-services-buttons a .title:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	right: 3px;
	top: calc(50% - 1px);
	color: #a30b1a;
	border-right: 2px solid;
	border-top: 2px solid;
	transform: rotate(45deg) translateX(-50%);
}
.epp-lyt-services-buttons a .txt {
	width: 100%;
}
@media only screen and (max-width: 480px) {
	.epp-lyt-services-buttons {
		flex-flow: column;
	}
	.epp-lyt-services-buttons li {
		display: flex;
		width: 100%;
	}
}
/*
 carousel-box
-----------------------------------------------------------------------------*/
.carousel-box ul li .company {
	display: block;
	margin: 8px 0 0;
	font-weight: bold;
}
.carousel-box ul li .company + span {
	margin-top: 0;
}
/*
 toggle box
-----------------------------------------------------------------------------*/
.list-accordion-a.epp-list-accordion-a>li>.toggle-hook {
	font-size: 2rem;
}
.list-accordion-a.epp-list-accordion-a>li>.toggle-hook::before,
.list-accordion-a.epp-list-accordion-a>li>.toggle-hook::after {
	top: .74em;
}
.list-accordion-a.epp-list-accordion-a .toggle-content {
	padding-bottom: 1em;
}
.epp-js-toggle-lead {
	padding: 0 0 0 34px;
	color: #57564f;
	font-size: 0.8em;
}
/*
 カラムレイアウト中央寄せ対応
-----------------------------------------------------------------------------*/
.lyt-col-a.diff-center {
	justify-content: center;
}
/*
 マージン調整
-----------------------------------------------------------------------------*/
.u-my-a {
	margin-top: 50px;
	margin-bottom: 50px;
}

/*
 白線
-----------------------------------------------------------------------------*/
.w-line{
	border-bottom:1px solid #ffffff;
	}
	
/*
 フォントサイズ調整
-----------------------------------------------------------------------------*/
.d-size{
	font-size: 1.5em;
	padding:0;
}
.hdg-e {
	font-weight: normal;
}

/*
 背景色
-----------------------------------------------------------------------------*/
.main-contents .section.diff-bg-g {
	background-color: #C31B2B;
}
.main-contents .section.diff-bg-g * {
	color: #fff;
}

/*
 カルーセル
-----------------------------------------------------------------------------*/
.carousel-box ul li .title {
	display: block;
	margin: 8px 0 0;
	font-size: 1.8rem;
}

/*
 キービジュアル
-----------------------------------------------------------------------------*/
.lyt-keyvisual {
	overflow: hidden;
	display: flex;
	flex-flow: column;
	position: relative;
	margin-top: 12px;
	background: #fff;
}

.lyt-keyvisual.background-service {
	background: #eee;
}

.lyt-keyvisual .visual {
	min-height: 0%;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual .visual-inner {
		height: 100vw;
		max-height: 500px;
		position: relative;
		overflow: hidden;
	}
}

.lyt-keyvisual .visual img {
	display: inline-block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	max-width: none;
	min-width: 100%;
	min-height: 100%;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual .visual img {
		top: 50%;
		transform: translate(-50%,-50%);
		min-height: auto;
		height: 100%;
	}
}

.lyt-keyvisual .contents {
	position: relative;
	max-width: 1000px;
	left: 50%;
	transform: translateX(-50%);
	height: 100%;
	display: flex;
	min-height: 260px;
}

.lyt-keyvisual .contents.diff-fullwidth {
	max-width: 1280px;
}

.lyt-keyvisual.h-medium .contents {
	min-height: 500px;
}

.lyt-keyvisual.h-large .contents {
	min-height: 600px;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual.h-large .contents , .lyt-keyvisual.h-medium .contents , .lyt-keyvisual .contents {
		min-height: auto;
		padding-top: 0;
	}
}

.lyt-keyvisual .contents .contents-inner {
	width: 100%;
	display: flex;
	justify-content: space-between;
	height: auto;
	align-self: center;
	padding: 10px 0;
}

.lyt-keyvisual .contents.diff-pattern-top .contents-inner {
	align-self: flex-start;
	padding: 0;
}

.lyt-keyvisual .contents.diff-pattern-title-left .contents-inner {
	align-self: normal;
	padding: 0;
	min-height: 100%;
}

.lyt-keyvisual .slick-slide .contents.diff-pattern-title-left .contents-inner:before {
	content: "";
	display: flex;
	width: calc((1280px / 12) * 3);
}
@media only screen and (max-width: 767px) {
	.lyt-keyvisual .contents .contents-inner {
		flex-flow: column;
		padding: 16px;
	}
}

.lyt-keyvisual .titlearea {
	align-self: auto;
	padding: 10px 0;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual .titlearea {
		padding: 0;
		margin-bottom: 16px;
	}
}

.lyt-keyvisual .titlearea .title {
	line-height: 1.2;
	font-size: 3.2rem;
}

.lyt-keyvisual  .titlearea .subtitle {
	margin-top: 15px;
	display: block;
}

.lyt-keyvisual .contents .linkarea {
	display: flex;
	align-items: center;
	align-self: center;
}

.lyt-keyvisual .contents .imagesarea {
	display: flex;
	min-height: 0%;
}

.lyt-keyvisual .contents .imagesarea .img {
	display: block;
	width: 100%;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual .contents .imagesarea .img {
		text-align: center;
	}
}

/* 左コンテンツパターン */
.lyt-keyvisual .titlearea-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.lyt-keyvisual .titlearea-wrap:after {
	content: "";
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 20px;
    width: calc((1280px / 12) * 9);
}
.lyt-keyvisual .titlearea {
	position: relative;
	z-index: 2;
	display: flex;
	align-items: center;
	padding: 20px;
	background: rgba(255, 255, 255, 0.8);
	width: calc((1280px / 12) * 3);
	min-height: 500px;
}

.lyt-keyvisual .titlearea .subtitle {
	margin-top: 0;
	font-size: 1.8rem;
}

.lyt-keyvisual .titlearea .title {
	margin-top: 15px;
	font-size: 3.2rem;
	font-weight: normal;
}

.lyt-keyvisual .titlearea .title span {
	color: #a30b1a;
	padding: 0 8px;
}

.lyt-keyvisual .titlearea .title2 {
	margin-top: 20px;
	font-weight: 700;
	display: block;
}

.lyt-keyvisual .titlearea .lead {
	margin-top: 30px;
	display: block;
	font-size: 1.4rem;
}


.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 20px;
	width: calc((1280px / 12) * 9);
}
.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea p {
	font-size: 4.8rem;
	text-align: right;
}
.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea p > span {
	display: block;
	font-size: 3rem;
}
.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea ul.lyt-btn-b {
	justify-content: flex-end;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual .titlearea-wrap:after {
		display: none;
	}
	.lyt-keyvisual .contents .imagesarea .img {
		text-align: center;
	}

	.lyt-keyvisual .titlearea {
		width: 100%;
		text-align: center;
		min-height: auto;
	}

	.lyt-keyvisual .titlearea .title {
		margin-top: 10px;
	}
	.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea {
		width: 100%;
		justify-content: center;
	}
	.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea p {
		font-size: 8vw;
		text-align: center;
	}
	.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea p span {
		font-size: 6vw;
	}
	.lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea .catchcopyarea-inner {
		width: 90vw;
	}
}

/* トップパターン */
.lyt-keyvisual .contents.diff-pattern-top .titlearea {
	align-self: auto;
	justify-self: right;
	padding: 0 70px;
	margin-top: 70px;
	max-width: 640px;
}

.lyt-keyvisual .contents.diff-pattern-top .subtitle {
	margin-top: 0;
}

.lyt-keyvisual .contents.diff-pattern-top .title {
	margin-top: 10px;
	font-size: 4.8rem;
}

.lyt-keyvisual .contents.diff-pattern-top .title .accent {
	color: #a30b1a;
	padding: 0 20px;
}

.lyt-keyvisual .contents.diff-pattern-top .title2 {
	font-size: 2.2rem;
	margin-top: 24px;
}

.lyt-keyvisual .contents.diff-pattern-top .lead {
	margin-top: 6px;
}

@media only screen and (max-width: 767px) {
	.lyt-keyvisual .contents.diff-pattern-top .titlearea {
		padding: 16px;
	}

	.lyt-keyvisual .contents.diff-pattern-top .titlearea {
		margin-top: 12px;
		text-align: center;
	}
}

/* Slider */
.lyt-keyvisual .slides {
	position: absolute;
    width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
@media only screen and (max-width: 767px) {
	.lyt-keyvisual .slides {
		position: relative;
		padding-bottom: 60px;
	}
}
.lyt-keyvisual .slides .btn-b {
	font-size: 2.4rem;
}
@media only screen and (max-width: 480px) {
	.lyt-keyvisual .slides .btn-b {
		font-size: 2rem;
	}
}
.lyt-keyvisual .slick-slider .slick-list ,
.lyt-keyvisual .slick-slider .slick-track {
    height: 100%;
}
@media only screen and (max-width: 767px) {
	.lyt-keyvisual .slick-slider .slick-list ,
	.lyt-keyvisual .slick-slider .slick-track {
		height: auto;
	}
}
.lyt-keyvisual .slide-inner {
	position: relative;
	z-index: 1;
	overflow: hidden;
	outline: none;
}
.lyt-keyvisual .slick-dots {
	position: absolute;
	bottom: 35px;
	left: 50%;
	transform: translateX(-50%);
}
@media only screen and (max-width: 767px) {
	.lyt-keyvisual .slick-dots {
		bottom: 25px;
	}

}
.lyt-keyvisual .slick-dots li + li {
	margin-left: 14px;
}
.lyt-keyvisual .slick-dots li button::before {
	background: #fff;
	border: 2px solid #a30b1a;
}
.lyt-keyvisual .slick-dots li.slick-active button:before {
	background: #a30b1a;
	border: none;
}
